CREATE TABLE objects (
    id UUID PRIMARY KEY,
    iri VARCHAR NOT NULL,
    data VARCHAR NOT NULL,
    created_at TIMESTAMP NOT NULL DEFAULT now(),
    updated_at TIMESTAMP NOT NULL DEFAULT now()
);

CREATE UNIQUE INDEX index_objects_on_iri ON objects (iri);
CREATE INDEX index_objects_on_created_at ON objects (created_at);
CREATE INDEX index_objects_on_updated_at ON objects (updated_at);
