use actix_web::web;

mod accounts;
mod statuses;

pub fn configure(cfg: &mut web::ServiceConfig) {
    cfg.service(web::scope("/accounts").configure(accounts::configure))
        .service(web::scope("/statuses").configure(statuses::configure));
}
