export interface Config {
    about_url: string,
    max_note_chars: number,
    source_url: string,
    version: string,
}

const config: Config = JSON.parse(document.getElementById("nyano-config").innerText);
export default config;

export const aboutURL = config.about_url;
/** Maximum number of Unicode code points per note, including CW */
export const maxNoteChars = config.max_note_chars;
export const sourceURL = config.source_url;
export const version = config.version;
