export interface Account {
    id: string,
    name: string,
    domain: string,
    display_name?: string,
    created_at: Date,
    updated_at: Date,
}

export interface Note {
    id: string,
    account: Account,
    content: string,
    summary?: string,
    sensitive: boolean,
    created_at: Date,
    updated_at: Date,
}
