/// Small support utility for in-memory cache.
pub mod memcache;

mod account;
mod follow;
mod like;
mod note;
mod object;
mod user;

pub use account::*;
pub use follow::*;
pub use like::*;
pub use note::*;
pub use object::*;
pub use user::*;

#[derive(sqlx::FromRow)]
pub struct Count {
    count: i64,
}
