import {css, CSSResult} from "lit";

const SHARED_STYLES = css `
    :host {
        font-family: "Source Sans 3", sans-serif;
        font-size: 1rem;
        font-weight: normal;
    }
`;

export default function withSharedStyles(styles: CSSResult): CSSResult[] {
    return [
        SHARED_STYLES,
        styles,
    ];
}
