import {Action} from "redux";

/**
 * The `ActionCreator` type provided by redux sucks balls
 * because its params are `any[]`, so here is our own one
 */
export type ActionCreator<A extends Action, P extends any[] = []> = (...params: P) => A;
